<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="parent">
    <div class="firstRow"></div>
    <div class="firstRow"></div>
    <div class="secondRow"></div>
    <div class="secondRow"></div>
    <div class="secondRow"></div>
    <div class="secondRow"></div>
    <div class="thirdRow"></div>
    <div class="thirdRow"></div>
    <div class="thirdRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
    <div class="fourthRow"></div>
</div>

</body>
</html>